CREATE TABLE VS4TUserLocation
	(
	TULcTUsrID int NOT NULL,
	TULcTLctCode nvarchar(30) NOT NULL,
	TULcTCmGAlias nvarchar(30) NOT NULL,
	TULcFlag1 smallint NULL,
	TULcFlag2 smallint NULL,
	TULcFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TUserLocation ADD CONSTRAINT
	PK_VS4TUserLocation PRIMARY KEY CLUSTERED 
	(
	TULcTUsrID,
	TULcTLctCode,
	TULcTCmGAlias
	) ON [PRIMARY]

GO